{
  "_from": "call-number",
  "_id": "call-number@1.0.1",
  "_inBundle": false,
  "_integrity": "sha1-v52q5If9alVz+JqjZV++ivA2r9I=",
  "_location": "/call-number",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "call-number",
    "name": "call-number",
    "escapedName": "call-number",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/call-number/-/call-number-1.0.1.tgz",
  "_shasum": "bf9daae487fd6a5573f89aa3655fbe8af036afd2",
  "_spec": "call-number",
  "_where": "C:\\Users\\sergi\\ionic\\aurus_electoral",
  "author": "",
  "bugs": {
    "url": "https://github.com/Rohfosho/CordovaCallNumberPlugin/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "mx.ferreyra.callnumber",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "deprecated": false,
  "description": "Call Number from Cordova Application",
  "homepage": "https://github.com/Rohfosho/CordovaCallNumberPlugin#readme",
  "keywords": [
    "cordova",
    "call",
    "dialer",
    "phonegap",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "license": "Apache 2.0",
  "name": "call-number",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Rohfosho/CordovaCallNumberPlugin.git"
  },
  "version": "1.0.1"
}
